Bug 156204 - [maintainer update] mail/davmail to 3.9.1
Summary: [maintainer update] mail/davmail to 3.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-05 19:20 UTC by john.c.prather
Modified: 2011-04-12 05:40 UTC (History)
0 users

See Also:


Attachments
file.diff (7.72 KB, patch)
2011-04-05 19:20 UTC, john.c.prather
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description john.c.prather 2011-04-05 19:20:09 UTC
update mail/davmail to 3.9.1

Fixes up pkg-plist and rc script as well.

This should supersede an older stale PR which has grown beyond its original subject, gotten stale, and had patches attached in what appears to be some corrupted manner.

Old PR to close is ports/155556: http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/155556

Patch included in this PR contains all fixes mentioned in ports/155556.

Fix: Patch attached with submission follows:
Comment 1 Dennis Herrmann freebsd_committer 2011-04-11 17:29:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-04-12 05:31:46 UTC
dhn         2011-04-12 04:31:24 UTC

  FreeBSD ports repository

  Modified files:
    mail/davmail         Makefile distinfo pkg-plist 
    mail/davmail/files   davmail.in 
  Log:
  - Update to 3.9.1
  
  PR:             ports/156204
  Submitted by:           John Prather <john.c.prather@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +5 -8      ports/mail/davmail/Makefile
  1.4       +2 -2      ports/mail/davmail/distinfo
  1.2       +14 -13    ports/mail/davmail/files/davmail.in
  1.4       +12 -6     ports/mail/davmail/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dennis Herrmann freebsd_committer 2011-04-12 05:32:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!